.article-item {
    position: relative;
    overflow: hidden;
    border-radius: .75rem;
}

.article-item.--detail::before {
    content: "";
    position: absolute;
    z-index: 2;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: calc(100% - 19.3rem);
    height: 86px;
    background-color: white;
}

.article-item__bg {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 1;
    background-size: cover;
    background-position: center;
    display: flex;
}

.article-item__mask {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #3A3330;
    left: 0;
    top: 0;
    opacity: .7;
}

.article-item__content {
    position: relative;
    z-index: 2;
    /* height: 100%; */
}

.article-item.--min .article-item__wrap {
    position: absolute;
    top: -60px;
}

.article-item__tag {
    font-size: 0.75rem;
    height: 1.5rem;
    background-color: transparent;
    color: var(--color__dark);
    padding: 0 .625rem;
    border-radius: 1rem;
    display: flex;
    align-items: center;
    margin-right: .5rem;
    border: 1px solid white;
}

.article-item__date {
    opacity: .5;
    margin-top: auto;
    margin-bottom: auto;
}

.article-item__share {
    margin-top: 1.6875rem;
}

.article-item__share-link {
    width: 1.5rem;
    height: 1.5rem;
    background-size: contain;
    background-position: center;
    transition: all ease .24s;
    cursor: pointer;
    margin-right: 1rem;
}

.article-item__image {
    height: 13.75rem;
    width: 100%;
    background-size: cover;
    background-position: center;
}

.article-item.--min .article-item__desc {
    opacity: .5;
    min-height: 1.25rem;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    max-height: calc(1.5rem * 1.5);
    text-overflow: ellipsis;
    display: -webkit-box;
}

.article-item__name {
    opacity: 1 !important;
}

.article-item__name.detail {
    font-size: 3rem;
    line-height: 3.5rem;
}

.article-item__name:hover {
    opacity: .8 !important;
}

.article-item.--big {
    color: white;
    height: 27.5rem;
}

.article-item.--big.--detail {
    height: 45rem;
    max-width: 114rem;
    margin-left: auto;
    margin-right: auto;
}

.article-item.--big.--detail .article-item__content {
    padding: 8.3125rem 9.75rem;
}

.article-item__share-link:hover {
    opacity: 1;
}

.article-item.--big .article-item__share-link:hover {
    opacity: 1;
}

.catalog-subsection-tags__link {
    height: 2.5rem;
    font-weight: 650;
    padding: 0 1.25rem;
    border-radius: 2.5rem;
}

.subscrible-article {
    background-color: #403835;
    position: relative;
    border-radius: 1.5rem;
    overflow: hidden;
    background-size: contain;
    background-position: center left;
    overflow: visible;
    justify-content: space-between;
}

.subscrible-article__form {
    padding-top: 3.5rem;
    padding-bottom: 4rem;
}

.subscrible-article__input-wrap {
    width: 34rem;
    position: relative;
}

.subscrible-article .big-input {
    width: 100%;
    position: relative;
}

.subscrible-article .big-input__input {
    border-radius: 1rem !important;
    box-shadow: none;
    height: 4rem !important;
    padding: 0 1.5rem !important;
}

.subscrible-article__btn {
    position: absolute;
    z-index: 1;
    right: 2rem;
    width: 1.75rem;
    height: 1.25rem;
    background-position: center;
    background-color: transparent;
    background-size: contain;
    cursor: pointer;
    transition: all ease .24s;
    padding: 0 !important;
    border-radius: 0 !important;
    background-image: url("data:image/svg+xml;charset=utf8, %3Csvg width='24' height='17' viewBox='0 0 24 17' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M14.6437 0.269043L23.4659 8.50022L14.6437 16.7314L13.2793 15.269L19.4623 9.50021H0V7.50022H19.4623L13.2793 1.73139L14.6437 0.269043Z' fill='%23FFF'/%3E%3C/svg%3E");
}

.subscrible-article__social-label {
    font-weight: 600;
    opacity: .32;
}

.subscrible-article__social-link {
    width: 3rem;
    height: 3rem;
    padding: 0;
    border-radius: 3rem;
    background-position: center;
    background-size: 50% 50%;
}

.subscrible-article__icon {
    width: 11.25rem;
}

.subscrible-article .big-input input {
    background-color: white !important;
}

.subscrible-article__btn:hover {
    opacity: .6;
}

.page-header-blog {
    color: white;
}

.page-header-blog h1 {
    color: white;
}

.page-header-blog a {
    color: white;
}

.page-header-blog a:hover {
    color: white !important;
    opacity: 1 !important;
}

.page-header-blog .breadcrumbs__devider {
    background-color: white;
}

.page-header-blog .article-item__content {
    min-height: 32rem;
}

.article-item__content.--min-height .article-item__date {
    color: white;
    opacity: .6;
}

.article-item__content.--min-height .article-item__share-link {
    opacity: .4 !important;
}

.article-item__content.--min-height .article-item__share-link:hover {
    opacity:  1 !important;
}

.article-item__bg-thumb {
    display: flex;
    width: 100%;
    height: 100%;
}

.article-item__bg-thumb img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.article-item__tag:first-child {
    /* margin-right: .225rem; */
}

.article-item__image {
    height: 14.75rem;
    /* overflow: hidden; */
}

.article-item__image-thumb {
    display: flex;
    width: 100%;
    height: 100%;
    background-color: #3d3532;
}

.article-item__image-thumb img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: .7;
    border-radius: .75rem;
}

.article-item.--min .article-item__name {
    line-height: 1.625rem;
    display: block;
}

.article-item.--min .article-item__content {
    height: auto;
}
 
.--svg__vk1 {
    width: 1.75rem;
    height: .9375rem;
}

.--svg__fb1 {
    width: .6875rem;
    height: 1.375rem;
}

.article-item.--min .article-item__share-link {
    /* opacity: .16; */
}

.article-item.--min .article-item__share-link:hover {
    opacity: .7;
}

.article-item.--big .article-item__desc {
    opacity: .8;
    min-height: 1.875rem;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    max-height: calc(1.5rem * 2.5);
    text-overflow: ellipsis;
    display: -webkit-box;
    font-weight: 400;
}

.article-item__share-link:last-child {
    margin-right: 0;
}

.subscrible-article__tumb {
    height: 16rem;
    width: auto;
}

.subscrible-article__tumb img{
    position: relative;
    /* top: -15px; */
    width: 100%;
    max-width: 9.5rem;
    margin-left: 1rem;
}

.subscrible-article__tumb svg {
    width: 100%;
    height: 100%;
}

.subscrible-article__side {
    align-items: center;
}

.subscrible-article__input-wrap .big-input__title {
    left: 1.5rem;
    font-weight: 600;
    opacity: .4;
}

.subscrible-article__input {
    border-radius: 1rem;
    height: 4.5rem;
    padding: 0 2rem !important;
    font-size: 1.25rem;
    line-height: 1.75rem;
    border: 1px solid transparent;
}

.subscrible-article__input::placeholder {
    font-size: 1.25rem;
    font-weight: 500;
    color: var(--color__dark);
    opacity: .4;
    transition: ease all .24s;
}

.subscrible-article__form-wrap .checkbox__trigger {background-color: transparent !important;box-shadow: none;}

.subscrible-article__form-wrap .checkbox input:checked + * > .checkbox__trigger {
}

.subscrible-article__form-wrap .checkbox input:checked + * > .checkbox__label {
    color: var(--color__dark);
    font-weight: 500;
}

.subscrible-article__form-wrap .link:hover {
    color: var(--color__fill-1);
}

.subscrible-article__input:hover::placeholder {
    opacity: .8;
}

.subscrible-article__social-label {
    font-weight: 500;
}

.subscrible-article__social-link {
    width: 4rem;
    height: 4rem;
    border-radius: 1rem;
    margin-right: .375rem;
}
.subscrible-article__socials-links {
    width: 100%;
    max-width: 17rem;
}
.subscrible-article__social-link-icon {
    width: 2.25rem;
    height: 2.25rem;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.subscrible-article__social-link:last-child {
    margin-right: 0;
}

.subscrible-article__social-link.--fb {
    background-color: var(--color__white);
}

.subscrible-article__social-link.--vk {
    background-color: var(--color__white);
}

.subscrible-article__social-link.--youtube {
    background-color: var(--color__white);
}

.subscrible-article__social-link.--insta {
    background-color: var(--color__white);
}

.article-item.--big .article-item__share-link:hover {
    opacity: .7;
}

.page-list__img-thumb {
    display: flex;
    width: 100%;
    height: 36.25rem;
    border-radius: 1.5rem;
    overflow: hidden;
}

.page-list__img-thumb img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.page-header__bg {
    overflow: hidden;
    border-radius: 1.5rem;
}

.subscrible-article__social-link:hover {
    opacity: .8;
}

p.page-list__video-thumb {
    background-color: var(--color__dark);
    border-radius: 1rem;
    overflow: hidden;
    display: flex;
    height: 23.5rem;
    margin-top: 2.6875rem;
    margin-bottom: 0;
}

.page-list__video-thumb iframe {
    width: 100%;
    height: 100%;
}

.product-related {
    border-top: 1px solid rgb(255 255 255 / 12%);
    margin-left: auto;
    margin-right: auto;
}

.product-related__wrap .swiper-wrapper {
    align-items: stretch !important;
}

.product-related__wrap .swiper-container.--products {
    overflow: hidden;
}

.product-related__wrap .swiper-container.--products .swiper-slide-next + div + div + div, .product-related__wrap .swiper-container.--products .swiper-slide.swiper-slide-prev {
    opacity: 1;
    pointer-events: all;
}

.page-list__sticky .article-item {
    height: 29.25rem;
}

.catalog-list__blog-title {
    font-size: 1.875rem;
    line-height: 2.375rem;
    background-size: 1rem 2rem;
    background-position: left top;
    padding-left: 2rem;
}

.catalog-list__blog-wrap {
    background-color: rgb(245 245 245 / 60%);
    border-radius: 1.5rem;
    padding: 1rem;
}

.catalog-list__blog-title-wrap {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 1rem 0 1rem 1.5rem;
}

.catalog-list__blog-more-btn {
    height: 3rem !important;
    border-radius: .75rem;
    width: fit-content;
    background: rgba(51, 51, 51, 0.08);
    padding: 0 2rem !important;
    color: rgb(51 51 51 / 70%);
    font-weight: 600;
}

.catalog-list__blog-more-btn:hover {
    background-color: var(--color__fill-4-h);
}

.catalog-list__blog-more-btn:active {
    background-color: var(--color__fill-4-a) !important;
}

.content__title.h1 {
    font-weight: 700;
}

.blog-item {
    background-color: #fff;
    padding: 2.5rem 1.5rem 1.5rem 1.5rem;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 1rem;
    margin-right: 1rem;
}

.blog-item__icon {
    width: 3.625rem;
    height: 3.625rem;
    background-size: 3.625rem;
    background-position: center;
    background-repeat: no-repeat;
}

.blog-item__numb {
    width: 2rem;
    height: 2rem;
    border-radius: 2rem;
    background-color: var(--color__fill-1);
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 600;
    font-size: 1.25rem;
    line-height: 1.75rem;
    position: absolute;
    top: 1rem;
    left: 1rem;
}

.blog-item__title {
    color: #000;
}

.blog-item__desc {
    opacity: .6;
    text-align: center;
    line-height: 1.25rem !important;
    color: #000;
}

.blog-item:last-child {
    margin-right: 0;
}


.blog-tag {
    height: 2.5rem;
    border: 1px solid var(--color__dark);
    border-radius: 2.5rem;
    padding: 0 1rem;
    font-weight: 600;
    margin-right: .5rem;
    transition: ease all .24s;
}

.blog-tag:hover {
    cursor: pointer;
    background-color: var(--color__dark);
    color: #fff;
}

.blog-tag:last-child {
    margin-right: 0;
}

.blog-tag.is-active {
    background-color: var(--color__dark);
    color: var(--color__white);
}

.blog-tag.is-active {
    background-color: var(--color__dark);
    color: #fff;
}

.subscrible-article__socials  {    
    margin-left: 11rem;
}

.type-editor ul.--black li, .type-editor ul.--check li {
    margin-bottom: 1rem;
    padding-left: 2.5rem !important;
}

.type-editor ul.--black li:after {
    background-color: var(--color__fill-1);
    width: 1.5rem;
    height: 1.5rem;
    border-radius: 1.5rem;
    background-repeat: no-repeat;
    background-position: center 0.2rem;
    top: -.15rem;
    background-size: 1rem;
    background-image: url("data:image/svg+xml,%3Csvg width='20' height='19' viewBox='0 0 20 19' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M18 5.33329L7.33333 16L2 10.6666' stroke='white' stroke-width='4'/%3E%3C/svg%3E%0A");
}

.type-editor ul li.--black-dots:after{
}

.type-editor .r-table {
    max-width: 54.5rem;
}

.type-editor table.--black tr th {
    background: rgb(55 48 45);
}

.type-editor table.--black tr:hover {
    background-color: #ffffff29;
    box-shadow: inset 0.4rem 0px 0px 0px var(--color__dark);
}

.type-editor blockquote.--citation.--black {
}

blockquote.--max-width.--citation.--black {}

.type-editor blockquote.--citation.--black:after {
}

.steps__numb div {
    background-color: var(--color__fill-1);
}

.steps__numb:after {
}

.steps__desc h4{
    font-weight: 700;
}

ul.--black li {
    margin-top: 1.1875rem;
}

.page-list__detail-blog-page {
    width: 100%;
}

.product-related .type-carusel__btn {
    position: unset;
}

.product-related .type-carusel__btn-icon {
    margin: 1rem auto;
}

.swiper-pagination-fraction {
    bottom: 15px;
}

.content__blog-wrap {
    margin-top: 2.375rem;
}

.page-header-personal__back {
    display: none;
}


.article-item__share {
}

.buy-one-click-form__policy-wrap a {
    color: white;
}

.buy-one-click-form__policy-wrap .checkbox__label {
    opacity: .6;
}

.subscrible-article__title {
    font-family: DIN Alternate;
    letter-spacing: 0.06em;
    text-transform: uppercase;
    color: #FFFFFF;
    opacity: 0.8;
}

.product-related .type-carusel__nav {}

.product-related .type-carusel__nav .type-carusel__btn {
    top: 0 !important;
    margin: 0 !important;
}

.product-related .type-carusel__nav .swiper-pagination.--products {
    bottom: 0 !important;
}

.product-related .type-carusel__more-btn {
    height: 3.5rem;
}
.article-content {
    position: relative;
}

.article-content .article-content__top-line {
    position: absolute;
    width: 100%;
    height: 2rem;
    background-color: #3d3532;
    top: -2rem;
    z-index: 2;
    border-radius: .75rem .75rem 0 0;
}
.subscrible-article__form {
    position: relative;
}

.subscribeResult {
    position: absolute;
    left: 100%;
    width: 12rem;
    padding-left: 1rem;
}